body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family: "Comic Sans", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}
.container {
	width: 100%;
	max-width: 1000px;
	margin: auto;
	z-index:99999;
	}
.toggleMenu {
    display:  none;
    background: yellow;
    padding: 10px 15px;
    color: #000;

}
.nav {
    list-style: none;
     *zoom: 1;
    
	 	
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
  
}
.nav a {
    padding: 10px 15px;
    color:#000;
	font-size:1.3em;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
	
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
	
}
.nav li li a {
    display: block;
    position: relative;
	color:#000;
    z-index:100;
   
}
.nav li li li a {
    
    color:#000;
	z-index:200;
   
}

@media screen and (max-width: 769px) {
   .toggleMenu {
    display:  none;
    background: yellow;
    padding: 10px 15px;
    color: #000;

}
   
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav li li a {
    display: block;
    background:blue;
    position: relative;
	color:#000;
    z-index:100;
   
}
.nav li li li a {
    background:red;
    color:#000;
	z-index:200;
   
}


}
